/*
Theme Name: Kadence Child
Theme URI: https://yourwebsite.com/
Description: Child theme for Kadence WordPress Theme
Author: Your Name
Author URI: https://yourwebsite.com/
Template: kadence
Version: 1.0.0
Text Domain: kadence-child
*/

/* Custom CSS goes below this line */

.loop-entry .entry-header .entry-title {
    font-size: 24px;
    line-height: 1.2;
}
.entry.loop-entry {
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}
.sidebar-inner-wrap label.wp-block-search__label {
    display: none;
}
.primary-sidebar .widget {
    background-color: #f4f4f4;
    padding: 30px 20px;
    border-radius: 10px;
}
@media(min-width:1024px){
	.page .entry-content-wrap {
    padding-left: 0;
    padding-right: 0;
}
}

.directorist-single-contents-area .directorist-card__header__title {
    gap: 12px;
    font-size: 14px;
    font-family: 'Inter';
    font-weight: 700;
    color: var(--directorist-color-dark);
}

.directorist-details-info-wrap .directorist-single-info {
    font-size: 12px;
    font-family: 'Inter';
	line-height: 1.2em;
    word-break: break-word;
}

.directorist-listing-details__listing-title {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Inter';
    margin: -9px 0 0;
    color: var(--directorist-color-dark)
#000
;
}
.directorist-listing-details__tagline {
    margin: -3px 0;
    font-size: 16px;
	font-weight: 400;
    font-family: 'Inter';
    color: #155dfc;
}

.directorist-content-active .directorist-card__body p {
    font-size: 14px;
    font-weight: 400;
    margin-top: 0;
}

}
.directorist-content-active .directorist-listing-single.directorist-listing-list .directorist-listing-single__info__excerpt, .directorist-content-active .directorist-listing-single.directorist-listing-list .directorist-listing-single__info__list
Specificity: (0,4,0)
 {
    margin: 5px 0 0;
}

.directorist-content-active .directorist-listing-single__info__list>div, .directorist-content-active .directorist-listing-single__info__list li{
	font-size: 12px;
	font-weight: 500;
	font-family: inter;
	line-height: 16px;
}

.directorist-single-listing-top {
	margin: 11px 0 14px;
}

.directorist-listing-details {
    margin: 8px 0 -30px;
}

.directorist-search-form-action__submit .directorist-btn-search{
	border-radius: 54px;
}

.directorist-single-listing-header {
   display: grid;
    grid-template-columns: 200px 1fr;
   column-gap: 20px;
    align-items: start;
    border-radius: 12px;
    background-color: var(--directorist-color-white);
    -webkit-box-shadow: var(--directorist-box-shadow);
    box-shadow: var(--directorist-box-shadow);
    border: 1px solid var(--directorist-color-border-light);
    padding: 20px;
}

/* LEFT: Image spans full height */
#directorist-single-listing-slider-wrap {
    grid-column: 1;
    grid-row: 1 / span 10; 
	margin-top:0;
}

/* RIGHT: everything */
.directorist-single-listing-header > *:not(#directorist-single-listing-slider-wrap) {
    grid-column: 2;
}
.directorist-single-listing-quick-action button.directorist-single-listing-action {
    padding: 0 15px;
}

.directorist-single-contents-area .directorist-details-info-wrap a
Specificity: (0,2,1)
 {
	 font-size: 12px;}